Figure - Bug #115173

0O Test-1T #111062 (New): V3.00 O O O
UAFOOEVI2U0U000U0U0U0U0U0U0UUUUUUUUUUOOUrecent Db bobobobbobbobobobobOOO
dOdUOrecent DO ODOODOOODODOOOOO
2023-01-09 14:16 - CD TEST-O O O

D.X101.2

.0068.X

Status: CLOSED Start date: 2023-01-09

Priority: Normal Due date: 2023-01-13

Assignee: CDTEST-U DO O % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.0
Resolution: FIXED Degrated: -

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Reproducibility: Every time Fixed Version: 2023-01-12

Test Type: IT Root cause: gogbodoobooboooboon
Description

oooood

100ooog

ooooogd

10o0000o0ooooobobo

200000

A00recentD OO0 O0O0OOO0OOOOODOODOOO

40 0 O O recent

gooooo

A00bOooboooooon

gooooo

sbgbobooooooboobooboboboboooooboobobOobobooobooog

History

#1 - 2023-01-09 17:49 - CD APP-0 O
- Status changed from New to ASSIGNED
- Assignee changed from CD APP-O O to CD APP-O O

#2 - 2023-01-11 16:35 - CD APP-00 O

- Due date set to 2023-01-13

#3-2023-01-1216:41 - CD TEST-0O0 O O
- Subject changed from OAFO O EVT20 000 0000000000000 00Orecent0 00 0000000000000 000O0OrecentddO000
goooooooob0twOAFOOEBVT200000000000000000000Orecent0 00000000000 OO0DO0O0OO0DOOOOT recentd O
gooooooooooog

#4 - 2023-01-12 19:50 - 10T scm
Gerrit Merge Information(]

1D

Project

Branch

Uploader

175522

general/platform/packages/apps/Launc
her3

Pre_figure_turbox-c2130c-lal.1-gssi12 | hong.wang_a@thundersoft.com

-dev

2025-07-04

1/3



FW:Launcher:Fix recent display exceptionl.The page display is abnormal after the small window is switched to recentTC-RID: 1201-0205302IssuelD:
TS-R-DF-115173Change-Id: 1c679c41f4fe0aelalb82c7fb9b0087ec8eal298d

#5 - 2023-01-12 19:56 - CD APP-[0 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-0J 0 to CD TEST-0 O O
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-12
-Rootcausesetto OO0 OO0 D0OOOOOOOODOOOO

m My analysis

OO0OrecentU O O000O0O0OOC0O0O0OO0OOODOODOODOODODOODODOOOO

m Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/175522
ood

0000 http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/176074 0 0 0 0 0000 O

#6 - 2023-01-12 20:06 - 10T scm

Gerrit Merge Information]

1D Project Branch Uploader
176074 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | lukf0916@thundersoft.com
-dev

AF:MultiWindow: fix tasks in recentsrevert commit eddbf42 and fix multi tasks in launcher part. TC-RID: 1201-0204601IssuelD: TS-R-BUG-115173Change-Id:
11405edaa5a602359bab325bfd7af92f799ce603f

#7 - 2023-01-13 15:40 - CD TEST-O O O

- File Phone-TZ98765432 2023-01-13 15-29-11.mp4 added

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-0O O O to CD APP-0O O

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

1.13
goboooooogooon
goooooooooooooooo

#8 - 2023-01-13 16:00 - CD APP-0 O
- Assignee changed from CD APP-0J 0 to CD TEST-0 O O

#9 - 2023-01-1316:05-CD TEST-O O O
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/175522
http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/176074

- Status changed from VERIFY_FAILED to VERIFIED

1.13
ooooooood

#10 - 2023-01-13 16:05 - CD TEST-0O O0 O

- Status changed from VERIFIED to CLOSED

#11 - 2023-01-13 16:06 - CD TEST-0 O O
- Verified Version changed from FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101 to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Files
Phone-STS40X190122 2023-01-09 11-29-22.mp4 7.1 MB 2023-01-09 CDTEST-0 00O
Phone-TZ98765432 2023-01-13 15-29-11.mp4 5.55 MB 2023-01-13 CDTEST-00 0O
